﻿.menu-ga-2018 {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 6;
    background: transparent;
    width: 100%;
    padding: 25px;
    gap: 10px;
}
.menu-ga-2018.dark-bg {
    background: #012169;
}

.menu-ga-2018.sticky{
    position: fixed;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}

.menu-ga-2018.scrolled{
    background-color: #012169;
}

.items-menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/*Menu*/

/*Logo*/

#logo {
    display: flex;
    justify-content: center;
    align-items: center;
}

#logo a img{
    width: 410px;
}

#iconosTool{
    display: flex;
        justify-content: center;
        align-items: center;
        gap: 30px;

}

#iconosTool .btn-descarga-menu{
    font-size: 26px;
}

#iconosTool .btn-compartir-menu{
    margin-right: 10px;
}


/*Titulo*/

#tituloHome h1, #tituloHome h1 a {
    font-size: 23px;
    font-family: "roboto";
    color: #012169;
    margin-top: .2rem;
    cursor: pointer;

}

#tituloHome h1 a:hover {
    text-decoration: none;
}


/* Botones de descarga, share y menu */

#iconosTool span.textoShare {
    font-size: 23px;
    margin-right: 15px;
    font-weight: 100;
}

#iconosTool span {
    color: #00c1d5;
    vertical-align: baseline;
}

span.BPD-icon2-nav-17:before {
    color: #00c1d5;
}

#sideMenuLista span.BPD-icon2-nav-17:before {
    color: #ed8b00;
}

#sideMenuLista .mamey_text a {
    color: #ed8b00 !important;
    font-size: 14px;
}

#descargaPrensa {
    vertical-align: middle;
}



#iconosTool>span,
#iconosTool>img {
    margin-left: 9px;
    cursor: pointer;
}

#share a:hover {
    text-decoration: none;
}

/*Seccion de descargas*/




/*Share*/
#share {
    position: absolute;
    width: max-content;
    right: 60px;
    margin-top: 10px;
}

#share span {
    font-size: 20px;
    margin-bottom: 0px;
}

/*SideMenu*/

#closeButton::before {
    color: #012169;
}

#sideMenu {
    padding-top: 140px;
    padding-left: 30px;
    position: fixed;
    z-index: 5;
    right: 0;
    width: 33%;
    overflow: hidden;
    height: 100vh;
    right: 0;
}

#sideMenu h3{
    margin-bottom: 50px;
}

#sideMenu li.link_bpd, #sideMenu li.link_bpd a, #sideMenu li:hover {
    color: white !important;
}

#sideMenu ul {
    list-style: none;
}

#sideMenu li {
    padding: 5px 3rem 5px 1rem;
    transition-duration: 0.3s;
    cursor: pointer;
    margin-bottom: 15px;
    display: flex;
}

#sideMenu li:hover {
    background-color: transparent;
}

#subUl li {
    padding: 5px 3rem 5px 2rem;
    cursor: pointer;
}

#sideMenu a {
    color: #00A5C2;
    text-decoration: none;
    font-weight: 300;
    padding-left: 3px;
}

.underline{
    border-bottom: 2px solid #fff;
    padding-bottom: 5px;
}

.submenu-li{
    margin-left: 30px;
}

.imagenMenuMobile{
    display: none;
}



@media screen and (max-width: 1200px) {
    #sideMenu {
        width: 50%;
    }
}


@media screen and (max-width: 576px) {

    #iconoPDF {
        display: none;
    }

    /*Menu*/
    #tituloHome h1 {
        font-size: 18px;
    }

    #logo {
        width: 72px;
    }

    .navbar-brand {
        width: 60px;
    }

    #iconosTool>span,
    i {
        margin-left: 0;
    }

    #sideMenu {
    padding-top: 109px;
    padding-left: 28px;
    width: 33%;
    height: calc(100%);
    top: 0;
}

#sideMenu li.link_bpd, #sideMenu li.link_bpd a, #sideMenu li:hover {
    color: white !important;
}

#sideMenuLista span.BPD-icon2-nav-17:before {
    color: #00c1d5;
}


#sideMenu li:hover {
    background-color: transparent;
}

#sideMenu a {
    font-weight: 300;
}

#sideMenu li {
    margin-bottom: 10px;
}

#sideMenuLista .link-descarga-side-menu{
    margin-top: 20px;
    padding-left: 20px;
    vertical-align: middle;
    text-transform: uppercase;
    font-weight: 500;
}

@media screen and (max-width: 1200px){
    #sideMenu {
        width: 55%;
    }

}

    #subUl li {
        padding: 9px 3rem 9px 2rem;
    }
}

@media (max-width:480px) {
    .imagenMenuMobile{
        display: block;
    }

    .imagenMenu{
        display: none;
    }

    #logo {
        width: 190px;
    }

    #logo a img {
        width: 90%;
    }

    .btn-descarga-menu{
        display: none;
    }

}



/* Descargas */
#close-download{
    cursor: pointer;
}

#close-download img{
    width: 35px;
}

#descargas {
    padding: 50px 90px 90px 90px;
    color: white;
    position: absolute;
    z-index: 10;
    width: 100%;
    overflow: auto;
    height: 100vh;
    background: radial-gradient(circle at top right, #00a0c6 4%, #002a5c 50%);
    box-shadow: inset 5px 5px 70px #0000005F;
    opacity: 1;
}

.header-descargas{
    display: flex;
    justify-content: space-between;
    padding: 0px 16px;
}

.informe-2024{
    display: flex;
    align-items: center;
}

.informe-info{
    margin-left: 15px;
}

.informe-info h2{
    margin-bottom: 20px;
    text-transform: uppercase;
}

.informe-info a{
    vertical-align: middle;
    padding-top: 20px;
    margin-top: 9px;
}

.informe-info img{
    vertical-align: middle;
    margin-bottom: 6px;
    margin-right: 5px;
}


.contenedor-enlaces{
    display: flex;
    flex-grow: 1;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 15px;
    margin-top: 20px;
    gap: 1.5rem;
}

.item-enlaces {
    flex: 1 1 300px;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.item-enlaces a {
    font-size: 18px;
    color: #fff !important;
    font-weight: 400;
}


.content-informes-nota{
    display: flex;
    justify-content: center;
    margin-top: 80px;
    gap: 90px;
}

.informes-anteriores{
    display: flex;
    flex-direction: column;
    text-align: center;
}

.informes-anteriores a{
    color: white !important;
}

.informes-anteriores a:hover {
    color: #003b7a !important;
}

.kit-prensa a{
    color: white !important;
}

.kit-prensa a:hover {
    color: #003b7a !important;
}


.informes-anteriores h2{
    margin-bottom: 26px;
    font-size: 25px;
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
    padding: 10px;
}


.kit-prensa{
    display: flex;
    flex-direction: column;
}

.kit-prensa h2{
    margin-bottom: 25px;
    font-size: 25px;
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
    padding: 10px;
}


@media (max-width: 600px){

    /* Menu */
    .imagenMenuMobile{
        display: block;
    }

    .imagenMenu{
        display: none;
    }

    #logo {
        width: 190px;
    }

    #logo a img {
        width: 90%;
    }

    .btn-descarga-menu{
        display: none;
    }

    /* Side Menu */
    #sideMenu {
        width: 100%;
    }

    #sideMenu li {
        font-size: 14px !important;
    }

    #sideMenu h3 {
        margin-bottom: 30px;
        font-size: 20px;
    }

    /* Descarga */

    #descargas{
        padding: 0;
        padding-bottom: 30px;
        overflow-y: scroll;
    }
    .container-descarga{
        position: relative;
    }

    .header-descargas h2{
        display: none;
    }

    .header-descargas{
        position: absolute;
        top: -22px;
        right: 0;
    }

    .header-descargas img{
        width: 30px;
    }

    .informe-2024-img img{
        width: 150px;
    }

    .informe-info h2{
        font-size: 18px;
    }

    .item-enlaces a{
        font-size: 14px;
    }

    .content-informes-nota{
        margin-top: 50px;
        gap: 50px;
    }

    .informes-anteriores h2{
        font-size: 18px;
    }

    .kit-prensa h2{
        font-size: 18px;
    }



}